body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image8
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image15
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line1
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Line2
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Image3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#jQueryDatePicker1
{
   border: 1px #A9A9A9 solid;
   background-color: #000080;
   background-image: none;
   color :#FFA500;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#jQueryDatePicker1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
.ui-datepicker
{
   font-family: "Arial Black";
   font-weight: normal;
   font-size: 19px;
   z-index: 1003 !important;
   display: none;
}
.ui-datepicker, .ui-datepicker .ui-corner-all
{
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px transparent solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text28 div
{
   text-align: left;
}
#Shape2
{
   border-width: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text21 div
{
   text-align: center;
}
.Extension9
{
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial Rounded MT Bold;
   font-size: 29px;
   font-weight: bold;
   font-style: normal;
   height: 247px;
   outline: 0;
   position: absolute;
   text-decoration: none;
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   -ms-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
   width: 345px;
}
.Extension9_glass
{
   background: -moz-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: -webkit-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: -o-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: -ms-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: linear-gradient(to bottom, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   border-color: rgba(0, 0, 0, 0.6);
   border-style: solid;
   border-width: 1px;
   box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset, 0 2px 6px rgba(0, 0, 0, 0.5), 0 10px rgba(0, 0, 0, 0.05) inset;
}
.Extension9_background
{
   background-color: rgba(0,0,255,0.25);
}
.Extension9:hover.Extension9_background
{
   border-color: rgba(0,0,255,0.40);
   box-shadow: 0 1px 0 0 rgba(0,0,255,0.44) inset, 0 2px 6px rgba(0, 0, 0, 0.5), 0 10px rgba(0, 0, 0, 0.05) inset, 0 0 5px 2px rgba(0,0,255,0.79), 0 0 10px 2px rgba(0,0,255,0.79) inset;
   color: rgba(255,255,255,1.00);
}
.Extension9:active.Extension9_background
{
   background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,255,1.00) 0%, rgba(0,0,255,0.00) 100%);
   background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,255,1.00) 0%, rgba(0,0,255,0.00) 100%);
   background: -o-radial-gradient(center, ellipse cover, rgba(0,0,255,1.00) 0%, rgba(0,0,255,0.00) 100%);
   background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,255,1.00) 0%, rgba(0,0,255,0.00) 100%);
   background: radial-gradient(ellipse at center, rgba(0,0,255,1.00) 0%, rgba(0,0,255,0.00) 100%);
   border-color: rgba(0,0,255,0.61) !important;
   border-style: solid;
   border-width: 1px;
   box-shadow: 0 1px 0 0 rgba(0,0,255,0.44) inset, 0 10px 0 0 rgba(0,0,255,0.51) inset, 0 0 5px 2px rgba(0,0,255,0.79), 0 0 10px 2px rgba(0,0,255,0.79) inset !important;
   color: rgba(255,255,255,1.00);
}
